nvidia驱动装不了了 是源的问题吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
kukat
帖子: 266
注册时间: 2006-06-14 6:12
送出感谢: 0
接收感谢: 0
联系:

nvidia驱动装不了了 是源的问题吗?

#1

帖子 kukat » 2007-02-09 23:22

sudo apt-get install nvidia-glx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx: 依赖: nvidia-kernel-1.0.9631
E: 无法安装的软件包
头像
kukat
帖子: 266
注册时间: 2006-06-14 6:12
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 kukat » 2007-02-09 23:24

以前都可以的阿
先用新利得装上nvidia-kernel-source再安装nvidia-glx也不行
头像
bwchaos
帖子: 416
注册时间: 2006-10-19 14:08
来自: 西夏
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 bwchaos » 2007-02-09 23:30

你试着把源里ubuntu-cn的那一行注释掉
然后再apt试试
头像
kukat
帖子: 266
注册时间: 2006-06-14 6:12
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 kukat » 2007-02-09 23:34

我是用easyubuntu.sh修改的源,你的意思是用回默认的源么?
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#5

帖子 ghost0 » 2007-02-09 23:36

头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

Re: nvidia驱动装不了了 是源的问题吗?

#6

帖子 patrickhe » 2007-02-10 8:44

kukat 写了:sudo apt-get install nvidia-glx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx: 依赖: nvidia-kernel-1.0.9631
E: 无法安装的软件包


可以参考一下这里的说明:
http://blog.csdn.net/holy_phoenix/archi ... 96324.aspx
回复

回到 “老旧版本支持”